@charset "UTF-8";
@import url("../222_COM/COM_CNT.css");
@import url("../222_COM/COM_INF.css");
/*=========================================================================================================
/ HISTORY
/+========================================================================================================*/

/*【 HISTORY SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 PAGE TITLE SETTING 】=================================== ■*/
#CNT_TTL > div:first-child::after{
	content: "来歴";
}
/* ============================【 PAGE TITLE SETTING / END 】.■ */

/*.【 HISTORY AREA SETTING 】================================= ■*/
#HST {
	width: 98%;
	margin: 0 auto;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "MS 明朝", "MS P明朝", serif;
	color: #FFF;
	text-align: left;
	text-shadow: 
		0px 0px 5px rgba(0,0,0,0.5), 1px 0px 5px rgba(0,0,0,0.5), 2px 0px 5px rgba(0,0,0,0.5), 3px 0px 5px rgba(0,0,0,0.5),
		0px 1px 5px rgba(0,0,0,0.5), 1px 2px 5px rgba(0,0,0,0.5), 2px 3px 5px rgba(0,0,0,0.5), 3px 3px 5px rgba(0,0,0,0.5),
		0px 0px 5px rgba(0,0,0,0.5), -1px 0px 5px rgba(0,0,0,0.5), -2px 0px 5px rgba(0,0,0,0.5), -3px 0px 5px rgba(0,0,0,0.5);
}
#HST p{
	padding-bottom: 12px;
	line-height: 1.6em;
	text-indent: 1em;
	font-size: clamp(1.125rem, 0.539rem + 0.63vw, 1.438rem);
	/*【 VALUES 】min:  18px & max:  23px		＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}


/*..《《 FEATURES SETTING 》》________________________________ ●*/
#FTS{
	margin-top: 3.5em;
}
#FTS h3{
	min-width: 280px;
	margin-bottom: 0.5em;
	padding: 6px 20% 6px 5px;
	font-size: clamp(1rem, 0.837rem + 0.82vw, 1.5rem);
	font-size: clamp(1.125rem, 0.305rem + 0.88vw, 1.563rem);
	line-height: 1;
	display: inline-block;
	background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1) 50%, rgba(0,0,0,0));
	box-sizing: border-box;
	/*【 VALUES 】min: 18px & max:  25x ＜ font-size ＞*/
	/*【VIEWPORT】min:1500px & max:2300px */
}
#FTS h3::before{
	content: "●";
}
/* _________________________《《 FEATURES SETTING / END 》》.. ●*/
/* ==========================【 HISTORY AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 HISTORY SETTING / END 】*/

/*=========================================================================================================
/ HISTORY / END
/+========================================================================================================*/